.container {
    width: 720px;
}

.nav-links {
    width: 25%;
    display: flex;
    justify-content: space-between;
}

.nav-links a {
    color: #F1F1F1;
    font-weight: normal;
    text-decoration: none;
}

.nav__menu {
    display: none;
}

.landing-page-text {
    width: 71%;
    height: 37%;
}

.employee-info {
    flex-direction: row;
    margin-bottom: 20px;
}

.employees h1 {
    text-align: left;
}

.employee-info:nth-of-type(even) {
    flex-direction: row-reverse;
}

.employee-description p {
    text-align: inherit;
}

.employee-info:nth-of-type(even) .employee-description {
    margin-left: 0px;
    margin-right: 50px;
    text-align: right;
} 

.employee-description {
    margin-top: 0;
    margin-left: 50px;
}

.offer h1 {
    text-align: left;
    font-size: 36px;
}

.box {
    width: 46%;
    margin-right: 8%;
    margin-bottom: 8%;
}

.box:nth-of-type(2n) {
    margin-right: 0;
}

.box:nth-of-type(1n+5) {
    margin-bottom: 0;
}

footer {
    height: 71px;
}

footer .container {
    flex-direction: row;
    justify-content: space-between;
}

footer h6 {
    text-align: left;
    margin-bottom: 0;
}